UbuntuUpdates.org

Package "spamassassin"

Name: spamassassin

Description:

Perl-based spam filter using text analysis

Latest version: 3.4.2-1ubuntu0.19.04.1
Release: disco (19.04)
Level: updates
Repository: main
Homepage: https://www.spamassassin.org/

Links

Save this URL for the latest version of "spamassassin": https://www.ubuntuupdates.org/spamassassin


Download "spamassassin"


Other versions of "spamassassin" in Disco

Repository Area Version
base main 3.4.2-1
security main 3.4.2-1ubuntu0.19.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 3.4.2-1ubuntu0.19.04.1 2020-01-13 19:06:50 UTC

  spamassassin (3.4.2-1ubuntu0.19.04.1) disco-security; urgency=medium

  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

 -- Marc Deslauriers <email address hidden> Fri, 10 Jan 2020 11:52:09 -0500

CVE-2018-11805 In Apache SpamAssassin before 3.4.3, nefarious CF files can be configured to run system commands without any output or errors. With this, exploits ca
CVE-2019-12420 In Apache SpamAssassin before 3.4.3, a message can be crafted in a way to use excessive resources. Upgrading to SA 3.4.3 as soon as possible is the r



About   -   Send Feedback to @ubuntu_updates